Expo-ads-facebook is not support for android

After Facebook ads publish new version audience-network-sdk, my project use package expo-ads-facebook have audience-network-sdk is 5.1.1 is no longer support for android. Please help me, Tks

Please provide the following:

  1. SDK Version: 33
  2. Platforms(Android/iOS/web/all):

Replace this section with as much relevant information as possible and any relevant code along with your question.